/usr/pkg/lib/perl5/vendor_perl/5.42.0/Kwiki/UserName/Remote.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Kwiki/Users/Remote.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Kwiki::UserName::Remote.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Kwiki::Users::Remote.3
